/*     96237 : 타이틀 텍스트      */
.title__96237__ {font-size:0}
.title__96237__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__96237__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__96237__.style_top p {padding-top:10px}
.title__96237__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__96237__.style_right p {padding-right:14px}
.title__96237__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__96237__.style_bottom p {padding-bottom:12px}
.title__96237__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__96237__.style_left p {padding-left:14px}
.title__96237__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__96237__.style_circle1 p {padding-left:18px}
.title__96237__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__96237__.style_circle2 p {padding-left:18px}
.title__96237__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__96237__ p {font-size:20px}
	.title__96237__.style_top p:before {width:20px}
	.title__96237__.style_right p:before {height:20px}
	.title__96237__.style_bottom p:before {width:20px}
	.title__96237__.style_left p:before {height:20px}
}

/*     96234 : 타이틀 텍스트      */
.title__96234__ {font-size:0}
.title__96234__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__96234__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__96234__.style_top p {padding-top:10px}
.title__96234__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__96234__.style_right p {padding-right:14px}
.title__96234__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__96234__.style_bottom p {padding-bottom:12px}
.title__96234__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__96234__.style_left p {padding-left:14px}
.title__96234__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__96234__.style_circle1 p {padding-left:18px}
.title__96234__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__96234__.style_circle2 p {padding-left:18px}
.title__96234__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__96234__ p {font-size:16px}
	.title__96234__.style_top p:before {width:16px}
	.title__96234__.style_right p:before {height:16px}
	.title__96234__.style_bottom p:before {width:16px}
	.title__96234__.style_left p:before {height:16px}
}

/*     96235 : 장문 텍스트      */
.textarea__96235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__96235__ p {font-size:15px}
}

/*     96238 : 표 2.0      */
.table__96238__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__96238__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__96238__ * {box-sizing:border-box}
.table__96238__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__96238__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__96238__ td.empty__96238__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__96238__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__96238__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__96238__ > .table_inner {width:700px}
}

/*     96239 : 장문 텍스트      */
.textarea__96239__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__96239__ p {font-size:15px}
}

/*     96240 : 타이틀 텍스트      */
.title__96240__ {font-size:0}
.title__96240__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__96240__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__96240__.style_top p {padding-top:10px}
.title__96240__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__96240__.style_right p {padding-right:14px}
.title__96240__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__96240__.style_bottom p {padding-bottom:12px}
.title__96240__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__96240__.style_left p {padding-left:14px}
.title__96240__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__96240__.style_circle1 p {padding-left:18px}
.title__96240__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__96240__.style_circle2 p {padding-left:18px}
.title__96240__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__96240__ p {font-size:16px}
	.title__96240__.style_top p:before {width:16px}
	.title__96240__.style_right p:before {height:16px}
	.title__96240__.style_bottom p:before {width:16px}
	.title__96240__.style_left p:before {height:16px}
}

/*     96241 : 장문 텍스트      */
.textarea__96241__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__96241__ p {font-size:15px}
}

/*     96242 : 타이틀 텍스트      */
.title__96242__ {font-size:0}
.title__96242__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__96242__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__96242__.style_top p {padding-top:10px}
.title__96242__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__96242__.style_right p {padding-right:14px}
.title__96242__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__96242__.style_bottom p {padding-bottom:12px}
.title__96242__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__96242__.style_left p {padding-left:14px}
.title__96242__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__96242__.style_circle1 p {padding-left:18px}
.title__96242__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__96242__.style_circle2 p {padding-left:18px}
.title__96242__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__96242__ p {font-size:16px}
	.title__96242__.style_top p:before {width:16px}
	.title__96242__.style_right p:before {height:16px}
	.title__96242__.style_bottom p:before {width:16px}
	.title__96242__.style_left p:before {height:16px}
}

/*     96243 : 장문 텍스트      */
.textarea__96243__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__96243__ p {font-size:15px}
}

/*     96244 : 표 2.0      */
.table__96244__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__96244__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__96244__ * {box-sizing:border-box}
.table__96244__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__96244__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__96244__ td.empty__96244__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__96244__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__96244__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__96244__ > .table_inner {width:700px}
}

/*     96245 : 장문 텍스트      */
.textarea__96245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__96245__ p {font-size:15px}
}

/*     96246 : 타이틀 텍스트      */
.title__96246__ {font-size:0}
.title__96246__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__96246__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__96246__.style_top p {padding-top:10px}
.title__96246__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__96246__.style_right p {padding-right:14px}
.title__96246__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__96246__.style_bottom p {padding-bottom:12px}
.title__96246__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__96246__.style_left p {padding-left:14px}
.title__96246__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__96246__.style_circle1 p {padding-left:18px}
.title__96246__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__96246__.style_circle2 p {padding-left:18px}
.title__96246__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__96246__ p {font-size:20px}
	.title__96246__.style_top p:before {width:20px}
	.title__96246__.style_right p:before {height:20px}
	.title__96246__.style_bottom p:before {width:20px}
	.title__96246__.style_left p:before {height:20px}
}

/*     96247 : 장문 텍스트      */
.textarea__96247__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__96247__ p {font-size:15px}
}

/*     96248 : 표 2.0      */
.table__96248__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__96248__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__96248__ * {box-sizing:border-box}
.table__96248__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__96248__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__96248__ td.empty__96248__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__96248__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__96248__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__96248__ > .table_inner {width:700px}
}

/*     96249 : 장문 텍스트      */
.textarea__96249__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__96249__ p {font-size:15px}
}

/*     96250 : 표 2.0      */
.table__96250__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__96250__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__96250__ * {box-sizing:border-box}
.table__96250__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__96250__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__96250__ td.empty__96250__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__96250__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__96250__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__96250__ > .table_inner {width:700px}
}

/*     96251 : 장문 텍스트      */
.textarea__96251__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__96251__ p {font-size:15px}
}

